a:focus {
  border-style: none;
  outline: none;
}

div.page-body-nencho {
  width: 1140px;
  margin: 0 auto 0 auto;
  padding: 1rem 3rem;
}

.logo {
  height: 60px;
  padding: 1rem 2rem;
  display: flex;
}

.logo.logo-locked > button,
.logo.logo-locked > a {
  z-index: 1031;
}

.page-title {
  padding-top: 3rem;
}

form {
  padding-left: 2rem;
  padding-right: 2rem;
  padding-bottom: 4rem;
}

div.locked {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1030;
  width: 100vw;
  height: 100vh;
  background-color: #fff;
  opacity: 0.25;
}

.locked-ignore {
  z-index: 1031 !important;
  position: relative;
}

div.locked-message {
  position: fixed;
  bottom: 1rem;
  right: 1rem;
  z-index: 1031;
  padding: 1rem 1.5rem;
  background-color: #000;
  color: #fff;
  opacity: 0.5;
}